body {
    color: #333;
    line-height: 1.8;
    letter-spacing: 0.05em;
    background: url(../../../../images/common/color_orange/body.jpg)top no-repeat;
}
/*--- ÃƒÆ’Ã‚Â©Ãƒâ€¦Ã‚Â¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â§Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¬Ãƒâ€¦Ã‚Â  ---*/
.header-sheet {
    background-color: rgba(255, 255, 255, 0.9);
    color: #444;
    border: solid 1px #7ebd5c;
}
.header-sheet a {
    color: #468b7b;
}
/*--- !ÃƒÆ’Ã‚Â©Ãƒâ€¦Ã‚Â¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â§Ãƒâ€šÃ‚Â§Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¦Ãƒâ€šÃ‚Â¬Ãƒâ€¦Ã‚Â  ---*/
.share .btn {
    color: #D98D00;
}
.share .btn.facebook:hover {
    color: #93BEF2;
}
.share .btn.google:hover {
    color: #ED8585;
}
.share .btn.twitter:hover {
    color: #65C9C7;
}
.btn.back {
    color: #D5A71E;
    border: 1px solid #D5A71E;
    font-size: 14px;
    line-height: 1.2;
    border-radius:9px;
    padding: 12px 20px 12px 60px;
    text-align: center;
}
.btn.back span{
    background: url(../../../../images/common/color_orange/back.png)no-repeat;
    width: 20px;
    height: 9px;
    margin: 0 10px;
    position: absolute;
    left: 5px;
    top: 15px;
}
.btn.back:hover {
    background: #D5A71E;
    border-color:#D5A71E;
    color:#fff;
}
.btn.simple {
    background: #98CA00;
    color: #fff;
    border: 1px solid #98CA00;
    border-radius: 8px;
    font-weight: bold;
}
.btn.simple:hover {
    background: #fff;
    color: #98CA00;
}
.btn.simple.bg2 {
    background: #D5A71E;
    border: 1px solid #D5A71E;
}
.btn.simple.bg2:hover {
    background: #fff;
    color: #D5A71E;
}
.btn.normal {
    border: 1px solid #ef7f00;
    background: #ef7f00;
    font-weight: bold;
    color: #fff;
}
.btn.normal:hover {
    color: #ef7f00;
    background: #fff;
    border: 1px solid #ef7f00;
}
.share_box .share-link .btn {
    border-radius: 15px;
    border: 1px solid transparent;
}
.share_box .share-link .btn.facebook {
    color: #405D9A;
}
.share_box .share-link .btn.google {
    color: #F34537;
}
.share_box .share-link .btn.twitter {
    color: #39A0CE;
}
.share_box .share-link .btn.plurk {
    color: #E9443D;
}
.share_box .share-link .btn.blogger,
.share_box .share-link .btn.facebook,
.share_box .share-link .btn.google,
.share_box .share-link .btn.twitter,
.share_box .share-link .btn.mail,
.share_box .share-link .btn.linkedin,
.share_box .share-link .btn.tumblr,
.share_box .share-link .icon-ic-share-t,
.share_box .share-link .btn.line,
.share_box .share-link .icon-ic-share-linecall,
.share_box .share-link .icon-ic-share-w,
.share_box .share-link .btn.pinterest,
.share_box .share-link .btn.plurk {
    color: rgb(243, 212, 121);
}
.share_box .share-link .btn.blogger:hover {
    color: #F26C38;
}
.share_box .share-link .btn.facebook:hover {
    color: #405D9A;
}
.share_box .share-link .btn.google:hover {
    color: #F34537;
}
.share_box .share-link .btn.twitter:hover {
    color: #39A0CE;
}
.share_box .share-link .btn.mail:hover {
    color: #F6C13D;
}
.share_box .share-link .btn.linkedin:hover {
    color: #0177B5;
}
.share_box .share-link .icon-ic-share-t:hover {
    color: #36465C;
}
.share_box .share-link .btn.line:hover {
    color: #00C300;
}
.share_box .share-link .icon-ic-share-linecall:hover {
    color: #00C300;
}
.share_box .share-link .icon-ic-share-w:hover {
    color: #F70B19;
}
.share_box .share-link .btn.pinterest:hover {
    color: #DE220A;
}
.share_box .share-link .btn.plurk:hover {
    color: #E9443D;
}
.site-title .logo {
    background: url(../../../../images/common/color_orange/logo.png) 50% 50% no-repeat;
    background-size: contain;
    width: 350px;
    height: 65px;
}
.top-nav .language .btn {
    background: #9ebf46;
    color: #fff;
    padding: 0 25px 0 0px;
    border-radius: 0px;
}
.top-nav .language .btn:before {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_orange/ic_lang.png) center center no-repeat;
    width: 35px;
    height: 35px;
    vertical-align: middle;
}
.top-nav .language ul {
    border-radius: 0px;
    background: #f9ffe8;
    border: solid 1px #9ebf46;
}
.top-nav .language li+li a {
    border-top: solid 1px #BAD6CE;
}
.top-nav .language li a:hover {
    color: #fff;
    background: #9ebf46;
}
.site-nav .menu>li>a:after {
    background: #FF8600;
}
.site-nav .menu>li:hover>a,
.site-nav .menu>li.active>a {
    color:#FF8600;
}
.site-nav {
    border-top:1px solid #F0CC97;
    margin: 0;
}
.site-nav .menu>li a {
    color: #333;
}
.site-nav .menu>li+li:before {
    content:'∕';
    color:#C9C9C9;
    height: 30px;
    top: 40%;
}
.site-nav .menu>li:hover {
}
.site-nav .menu ul {}
.site-nav .menu ul li+li {}
.site-nav .menu ul li a {
    margin-bottom: 2px;
    color: #000;
    background-color: rgba(255, 255, 255, 0.78);
}
.site-nav .menu ul li a:hover,
.site-nav .menu ul li.active>a {
     background:rgba(247, 164, 17, 0.85);
     color:#fff;
}
.site-header {}
.site-header .search-box .form-control {
    border: 1px solid #FFEEC8;
    background: #FFEEC8;
    color: #FF8042;
}
.site-header .search-box .form-control:focus {
    border-color: #f69347;
}
.search-box:after {
    color: #EF7F00;
}
.search-box:hover:after {
    color: #FFAB1A;
}
.header-fixed .site-nav {
    background: none;
    margin: 0px 0 0 30px;
    padding: 0;
}
.header-fixed .site-nav .menu>li>a {
    padding: 15px 10px;
}
.site-header {}
.header-fixed .site-header {
    background:#fff;
    box-shadow:0 0 5px rgba(0, 0, 0, 0.33);
}
.banner button.slick-arrow {
    background: url(../../../../images/common/color_orange/index/arrow.png) 0 0 no-repeat;
    width: 54px;
    height: 54px;
    position: absolute;
    top: 50%;
    margin-top: -19.5px;
    white-space: nowrap;
    text-indent: 100%;
    text-align: left;
    overflow: hidden;
    padding: 0;
    margin: 0 0px;
    border: none;
    z-index: 9;
    transition: all .3s ease;
    cursor: pointer;
}
.banner button.slick-arrow:before {
    content: '';
    background: url(../../../../images/common/color_orange/index/arrow.png) 0 0 no-repeat;
    width: 54px;
    height: 54px;
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    z-index: 10;
    transition: all .3s ease;
}
.banner:before{
    content:'';
    width:100%;
    height:200px;
     background: url(../../../../images/common/color_orange/banner_bg.jpg)center no-repeat;
     position:absolute;
     display:block;
     margin-top:35px;
}
.main-title span:before {
    content: ' ';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 9px 0px 9px;
    display: block;
    position: absolute;
    right: 0;
    left: 0px !important;
    top: -20px;
    margin: 0px auto;
    border-color: #D5A71E transparent transparent transparent;
}
.main-title span {
    color: #9F5F17;
    letter-spacing: 3px;
}
.content-top {
    background:#F9F9F9;
}
.content-title2:before {
    background: url(../../../../images/common/color_orange/side_pic.jpg)no-repeat;
    height: 25px;
}
.content-title2 {
    color: #333333;
    margin-bottom: 10px;
}
.breadcrumb {
    color: #000000;
}
.breadcrumb li+li:before {
    color: #525252;
}
.breadcrumb li:last-child a {
    color: #EE7F00;
}
.breadcrumb li a:hover {
    color: #ffac1d;
}
.content-top .breadcrumb {
    color: #BABABA;
}
.side-title {
    font-size: 21px;
    padding-top: 30px;
    color: #000000;
    background: url(../../../../images/common/color_orange/side_title_bg.png)no-repeat;
    text-align: center;
    padding-bottom: 45px;
    margin-bottom: 5px;
    font-weight: bold;
    letter-spacing: 3px;
    position: relative;
}
.side {
   background:#F9F9F9;
}
.side-nav li a {
    color: #444444;
}
.side-nav>li>a {
    line-height: 1.4;
    border-radius: 60px;
    color: #000000;
    font-weight: bold;
    border:1px solid #9EBF46;
    background: #fff;
}
.side-nav>li>a:before {
    background: #9EBF46;
    color: #fff;
}
.side-nav>li>a:hover,
.side-nav>li.active>a {
    color: #fff;
    background:#D5A71E;
    border-color:#D5A71E;
}
.side-nav>li>a:hover:before,
.side-nav>li.active>a:before {
    background-color: #ffffff;
    color: #d5a71e;
}
.side-nav ul li a:before {
    background: #e8c45a;
}
.side-nav ul li a:hover,
.side-nav ul li.active>a {
    color: #c66200;
}
.side-nav ul ul {
    border-width: 1px 0;
    border: 1px dashed #ddd;
}
.side-nav ul ul li a {
    color: #7ac71b;
}
.side-nav ul ul li a:before {
    border-radius: 50%;
    background: #3d9bc1;
}
.side-nav ul ul li a:hover,
.side-nav ul ul li.active>a {
    color: #3d9bc1;
    padding-left: 30px;
}
.site-map {
    background: rgb(232,175,6); /* Old browsers */
background: -moz-linear-gradient(top, rgba(232,175,6,1) 0%, rgba(255,128,66,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(232,175,6,1) 0%,rgba(255,128,66,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(232,175,6,1) 0%,rgba(255,128,66,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.footer-top .info{
    background: #EFEFEF;
    padding: 15px 0;
}
.footer-bottom {
    padding: 15px 0;
}
.site-map ul li a {
    color: #FFFFFF;
}
.site-map ul li a:hover {
    color: #FFFF7F;
}
.footer-top .tel {
    color: #46A014;
}
.ibtn.fb-fans-page {
    background-image: url('../../../../images/tw/fb_page_o.png');
    width: 200px;
    height: 110px;
}
.footer-top .tel:before {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_orange/ic_tel.png);
    width: 29px;
    height: 25px;
    vertical-align: middle;
    margin-top: -10px;
    margin-right: 15px;
}
.footer-top .info .txt li span+span {
    border-left: 1px solid #567057;
}
.footer-top .info .txt li span {
    color: #557057;
}
.floating .ibtn.gotop {
    background: url(../../../../images/common/color_orange/gotop.png) 0 0 no-repeat;
    width: 43px;
    height: 42px;
}
.floating .ibtn.gotop:hover {
    background: url(../../../../images/common/color_orange/gotop.png) 0 100% no-repeat;
}
.pagination li a {
    color: #9C9D88;
    border: 1px solid #CCCCCC;
    background: #fff;
}
.pagination li a:hover,
.pagination li.active a {
    background: #fff7e7;
    color: #f88e30;
}
.pagination li a.controls {
    color: #f88e30;
    border: 1px solid #CCCCCC;
}
.pagination li a.controls:hover {
    background: #fdf0d7;
}
.page-info .form-control {
    border: 1px solid #ddd;
}
.page-info .form-control:focus {
    border-color: #f88e30;
}
.reminder {
    color: #666666;
}
.form-control {
    border: 1px solid #CCCCCC;
}
.form-control:focus {
    border-color: #ef7f00;
}
.search_select {
    background: #fbfbfb;
    border: 1px solid #cccccc;
    height: 34px;
    padding: 0 10px;
}
.search_select:focus {
    outline: none;
    border: 1px solid #ef7f00;
}
.line2 {
    border-top: 1px solid #D7D7D7;
    border-bottom: 1px solid #D7D7D7;
}
.required:after {
    background: #ff8938;
}
.form-box .required:after {
    background: #ff8938;
}
.form-box .captcha a {
    color: #80CAA5;
}
.form-box .captcha a:hover {
    color: #ccc;
}
.form-box .captcha a .ic {
    color: #70AC92;
}
.form-box .captcha a:hover .ic {
    color: #B8B9AA;
}
.success-msg {
    color: #1F1F1F;
}
.success-msg .ic {
    border-radius: 50%;
    background: rgb(247,197,66); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(247,197,66,1) 0%, rgba(250,124,31,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(247,197,66,1) 0%,rgba(250,124,31,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(247,197,66,1) 0%,rgba(250,124,31,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    color: #fff;
}
.no-svg .success-msg {
    background-image: url('../../../../images/common/color_orange/success_ic.png');
}
.success-txt {
    color: #666666;
}
.success-txt strong {
    color: #444;
}
.success-txt a {
    color: #E51A6C;
}
body .fancybox-close {
    background: url(../../../../images/common/color_orange/album/close.png) no-repeat;
    width: 47px;
    height: 47px;
    right: 15px;
    top: -19px;
}
.no-svg body .fancybox-close {
    background-image: url(../../../../images/common/color_orange/album/close.png);
}
body .fancybox-skin {
    background: #fff;
    border: 5px solid #72B1AA;
}
body .fancybox-inner {
    background: #F2FAF6;
}
.login-box .lightbox-title {
    color: #5FA386;
}
.login-box .lightbox-title span {
    border: 2px solid #CBE0D8;
}
.mmenu-show #mobile-fixed li,
.mmenu-show #mobile-search,
.mmenu-show #member-box li a,
.mmenu-show #lang-box li a {
    background: #ee9d3b;
}
.mmenu-show #member-box li, .mmenu-show #language-box li{
    background:#ee9d3b;
    border-color:#ecd832;
}
.mmenu-show .search-box:after {
    color: #ee9d3b;
}
.mmenu-show #member-box li, .mmenu-show #language-box li a:hover{
   background:#d47b0f;
}
.mmenu-show #mobile-fixed .logo-fixed-menu span {
    color: #000;
}
.mmenu-show #mobile-fixed ul,
.mmenu-show #member-box li,
.mmenu-show #lang-box li {
    border-bottom-color: #ecd832;
}
.mmenu-show #mobile-menu .language-menu{
     background: #ee9d3b;
     color:#fff;
}
.mmenu-show #mobile-menu .side-nav-top>li a:before {
    border-color: #ecd832;
}
.mmenu-show #mobile-menu .menu li a:hover,
.mmenu-show #mobile-menu .menu li.active>a,
.mmenu-show #lang-box .menu li a:hover,
.mmenu-show #lang-box .menu li.active>a {
    color: #ee9d3b;
}
@media screen and (max-width: 1000px) {
    .site-title .logo,
    .header-fixed .site-title .logo {
        width: 215px;
        height: 40px;
    }
    .floating .ibtn.gotop {
        background: url(../../../../images/common/color_orange/mobile_gotop.png) 50% 50% no-repeat;
        width: 30px;
        height: 30px;
        border: 0;
    }
    .floating .ibtn.gotop:hover {
        background: url(../../../../images/common/color_orange/mobile_gotop.png) 50% 50% no-repeat;
    }
    .footer-top .info .txt li span+span {
        border: none;
    }
    .banner:before{
        display: none;
    }
}
/*---- AREA -----*/
/*album*/
.album-list li .box .name {
   background: -moz-linear-gradient(-45deg, rgba(255,255,0,0.7) 0%, rgba(255,254,0,0.7) 1%, rgba(221,130,17,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(255,255,0,0.7) 0%,rgba(255,254,0,0.7) 1%,rgba(221,130,17,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(255,255,0,0.7) 0%,rgba(255,254,0,0.7) 1%,rgba(221,130,17,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.album-list li .box .name a {
    color: #FFFFFF;
}
.fancybox-title .photo-intro {
    color: #666666;
}
.fancybox-title .photo-title {
    color: #000000;
}
.fancybox-nav span {
    background-image: url('../../../../images/common/color_orange/album/lightbox_arrow.png')!important;
}
body .fancybox-skin {
    background: #fff;
    border: solid 1px #ffb52e;
}
.photo-pager b {
    color: #ffffff;
}
.photo-pager span {
    background: #ffd67a;
    color: #dc9109;
}
/*article*/
.article-index-txt {
    background: #fff;
}
.article-list .date {
    color:#FFF2D9;
}
.article-list .date small {
     color: #C88700;
}
.article-list .name a {
    color: #111111;
}
.article-list .description a {
    color: #666666;
}
.article-list .box .more:before {
    background: #f88e30;
}
.article-list .box .more {
    color: #f88e30;
}
.article-header .date {
      color:#FFF2D9;
}
.article-header .date small {
     color: #C88700;
}
.article-header .title {
    color: #111111;
}
.keyword_box {
    color: #6C6C6C;
}
.share_box.article{
    text-align: left;
}
.keyword_box .keyword_txt {
    color: #d48d00;
}
.keyword_box ul li>a{
    color: #f29922;
}
.article-share .share_box{
    text-align:left;
}
.article-share .fb,
.article-share .keyword_box{
    text-align:left !important;
}
.keyword_box ul li>a:hover {
    color: #a8db31
}
.article-list .keyword_box li+li:before{
    color:#ffcb85;
}
@media screen and (max-width: 767px) {
    .article-list .item {
        border-bottom: 1px dashed #ddd;
    }
}
/*branch*/
.branch-list .pic:before {
    background: rgba(255, 255, 255, 0.3);
}
.branch-list .box:hover .pic:before {
    opacity: 1;
}
.branch-list .txt {
    color: #666666;
    background: #fff;
}
.branch-list .txt:before {
    content: '';
    position: absolute;
    left: -3px;
    right: -8px;
    top: 0;
    bottom: -10px;
    background: url(../../../../images/common/color_orange/branch/shadow.png);
    background-size: 100% 100%;
    z-index: -1;
    opacity: 0;
    transition: all .3s ease;
}
.branch-list .item:hover .txt:before {
    opacity: 1;
}
.branch-list .name {
    color: #dd6d00;
}
.branch-list .detail {
    color: rgba(102, 102, 102, 0.7);
}
.branch-list .url {
    color: #888;
}
.branch-list .btn:hover {
    color: #fff;
}
.branch-list .btn.detail {
    border: solid 1px #B5B5B5;
    color: #777777;
}
.branch-list .btn.detail .ic {
    color: #888888;
}
.branch-list .btn.detail1:hover {
    background: #9ebf46;
    border-color: #9ebf46;
    color: #FFFFFF;
}
.branch-list .btn.detail:hover .ic {
    color: #f7fbff;
}
.branch-list .btn.detail2:hover {
    background: #ffb814;
    border-color: #ffb814;
    color: #FFFFFF;
}
/*download*/
.download-list .pic {
    background: #ffac14;
}
.ic-download {
    background: #ffac14 url(../../../../images/common/color_orange/download/ic.png) center center no-repeat;
}
.download-list .box:hover .ic-download {
    background-color: #fcc32f;
}
.download-list .box:hover .name {
    color: #db8e00;
}
/*faq*/
.faq-question {
    color: #444444;
    background: #fbfff4;
}
.faq-item.active .faq-question>span,
.faq-item:hover .faq-question>span {
    color: #ff8938;
}
.faq-question .icon {
    border: solid 3px #ffcd83;
    background: #ffffff;
}
.faq-item.active .faq-question .icon,
.faq-item:hover .faq-question .icon {
    border: solid 3px #ffa35a;
}
.faq-question .icon span {
    background: -webkit-linear-gradient(top, #ffb20e 0, #ff9131 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.faq-item.active .faq-question .icon span,
.faq-item:hover .faq-question .icon span {
    background: -webkit-linear-gradient(top, #ff9131 0, #ffb20e 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.faq-answer {
    color: #444444;
}
.faq-answer .editor {
    background: #fff;
}
/*links*/
.links-list .pic>a:before {
    background: #E9E9E9;
}
.links-list .pic>a:after {
      background: -moz-linear-gradient(left, #ffb20e 0%, #ff9131 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(left, #ffb20e 0%, #ff9131 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, #ffb20e 0%, #ff9131 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.links-list .name a {
    color: #5F5F5F;
    color: #525252;
}
.links-list .box:hover .name a {
    color: #ff9131;
}
.links-list .url {
    color: #888;
}
/*message*/
.form-control {
    background: #FBFBFB;
}
.go-msg {
    color: #000000;
    border: 1px solid rgb(239, 127, 0);
}
.go-msg:hover {
    background:#ffb609;
    color: #c18905;
}
.go-msg-box .go-msg:hover {
    color: #ffffff;
}
.go-msg .ic {
    background: #ef7f00 url(../../../../images/common/color_orange/message/ic.png) center center no-repeat;
}
.message-question{
    background:#fff;
}
.message-item {
   box-shadow: none !important;
   border:1px solid #ffdcb4;
}
.message-item.active {
    background: #F4FFE3
}
.message-item .ic {
    color: #ef7f00;
}
.message-item .message-question .message-from {
    color: #FCFCFC;
    background: #ef8001;
}
.message-item .message-question .message-from:before {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_orange/message/name_1.png);
    width: 27px;
    height: 30px;
    position: absolute;
    left: -27px;
    top: 0;
}
.message-item .message-question .message-from:after {
    content: '';
    display: inline-block;
    background: url(../../../../images/common/color_orange/message/name_2.png);
    width: 27px;
    height: 30px;
    position: absolute;
    right: -27px;
    top: 0;
}
.message-question:before {
    color: #ef7f00;
}
.message-question .title {
    color: #222222;
}
.message-answer {
    background: #F4FFE3;
    color: #222;
}
.message-answer b {
    color: #ea7d00;
}
#message-sect .go-msg {
    background: #fff;
}
#message-sect .form-wrap {
    border: 1px dotted #edb239;
    background: url(../../../../images/common/color_orange/message/bg.png) 50% 100% no-repeat;
}
/*news*/
.news-list .pic a:before {
    background: -moz-linear-gradient(-45deg, rgba(255,255,0,0.7) 0%, rgba(255,254,0,0.7) 1%, rgba(221,130,17,0.7) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(255,255,0,0.7) 0%,rgba(255,254,0,0.7) 1%,rgba(221,130,17,0.7) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(255,255,0,0.7) 0%,rgba(255,254,0,0.7) 1%,rgba(221,130,17,0.7) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.news-list .pic a:after {
    background-image: url(../../../../images/common/color_orange/news/more.png);
    background-repeat: no-repeat;
    background-position: 92% 92%;
}
.news-list .box:hover .txt {
    background: #F2FAF6;
}
.news-list .date {
    font-size: 76px;
    color:#FFF2D9;
}
.news-list .date small {
    font-size: 15px;
    color: #C88700;
    top: 50%;
    left: 0;
    right: 0;
}
.news-list .name a {
    color: #000;
}
.news-list .box:hover .name a {
    color: #E17E24;
}
.news-list .description a {
    color: #666666;
}
.news-header .date {
    color: #FFF2D9;
    font-size: 76px;
    left: 0;
    top: -8px;
}
.news-header .date small {
     color: #C88700;
    top: 50%;
    left: 0;
    right: 0;
}
.news-header .title {
    color: #111111;
}
@media screen and (max-width: 1000px) {
    .news-list .item {
        border: none;
        border-bottom: solid 1px #ddd;
    }
}
/*products*/
.products-list .item.new:before{
    background: #eab92d; /* Old browsers */
background: -moz-linear-gradient(-45deg, #eab92d 0%, #7cce62 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #eab92d 0%,#7cce62 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #eab92d 0%,#7cce62 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    padding:3px 5px;
    color:#ffffff;
   margin: 10px 0px;
    left: 0px;
}
.products-list .item {
    position: relative;
}
.products-list .pic-box .btn {
    background: #5AA59A;
}
.products-list .pic-box .btn:hover {
    background: #B8B9AA;
}
.products-list .pic-box .btn i {
    color: #fff;
}
.products-list .txt {
    padding: 10px;
    width: 90%;
    margin: -35px 5% 0;
}
.products-list .name {
    color: #555;
}
.products-list .box .txt:before {
    background:#fff;
    opacity: 1 !important;
}
.products-list .box:hover .txt:before {
    background:#FFF1D9; !important;
}
.products-list .box:hover .name a {
    color: #ED6103;
}
.products-list .box .pic{
     border:3px solid transparent;
}
.products-list .box:hover .pic{
    border:3px solid #FF8000;
}
.products-list .description a {
    color: #000;
}
.products-list .box:hover .description a {
    color: #000000;
}
.products-list .more {
    border: 2px solid #ACD2CD;
    color: #59A599;
}
.products-list .box:hover .more {
    color: #B8B9AA;
    border: 2px solid #B8B9AA;
}
.products-list .offers {
    color: #DA6994;
}
.thumbnails li a:before {
    background: rgba(255, 255, 255, 0.5) url('../../../../images/common/color_orange/products/hover.png') 50% 0% no-repeat;
}
.thumbnails:before {
    background: url('../../../../images/common/color_orange/products/line.png') 50% 0% no-repeat;
}
.thumbnails:after {
    background: url('../../../../images/common/color_orange/products/line.png') 50% 0% no-repeat;
}
.pd-intro .pd-id {
    color: #aaa;
}
.pd-intro .pd-name {
    color: #262626;
}
.pd-info {
    color: #444444;
    background: #f9f9f9;
}
.pd-info b {
    color: #DA6994;
}
.products-detail .title span b {
   color: #ff9b26;
}
.products-detail .title {
    color: #000000;
}
.products-detail .title:after {
    background: rgb(247,197,66); /* Old browsers */
background: -moz-linear-gradient(-45deg, rgba(247,197,66,1) 0%, rgba(250,124,31,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, rgba(247,197,66,1) 0%,rgba(250,124,31,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, rgba(247,197,66,1) 0%,rgba(250,124,31,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.products-detail .title span {
    background: #fff;
}
.sort_box .form-control {
     background: #ffe7c7;
    color: #252525;
    border: 1px solid #ffe7c7;
    border-radius: 0px;
}
.sort_box .form-control:focus {
    outline: none;
    background:#f7c179;
}
.sort_icon .ibtn.one {
    background-image: url(../../../../images/common/color_orange/products/sort_pic3.png);
}
.sort_icon .ibtn.two {
    background-image: url(../../../../images/common/color_orange/products/sort_pic1.png);
}
.sort_icon .ibtn.four {
    background-image: url(../../../../images/common/color_orange/products/sort_pic2.png);
}
@media screen and (max-width: 1300px) {
    .products-list .item.new:before{
    margin-left:10px;}
}
@media screen and (max-width: 1000px) {
    .products-list .box .name a {
    }
}
/*video*/
.video-list .pic {
    background: #FFFFFF;
    border: solid 1px #EEEEEE;
}
.video-list .box:hover .pic {
    border-color: #ffaa16
}
.video-list .box:hover .ic .path1:before {
    color: #ffaa16;
}
.video-list .name a {
    color: #1F1F26;
}
.video-list .box:hover .name a {
    color: #e49100;
}
.video-list .description a {
    color: #666666;
}
.video-header .title {
    color: #111111;
}
@media screen and (max-width: 767px) {
    .video-list .item {
        border-bottom: 1px dashed #ddd;
    }
}
/*HTML*/
.contact-info-list li:before{
    background: #fcba39;
    color: #fff;
}
.terms-editor .title{
    font-size:16px;
    color:#f87a1f;
    margin:0px;
    padding-top:5px;
}
.terms-editor p{
    margin-top:0px;
}